@charset "UTF-8";
.history-main{
margin: 0 0 3%;
padding: 0 0 7.4%;
position: relative;
}
.history-main img{
width: 91%;
max-width: 870px;
position: relative;
left: 9%;
}
.history-main h2{
position: absolute;
left: 0;
bottom: 0;
}
.history-main h2 p{
display: inline-block;
background: #fff;
color: #145055;
font-size: 28px;
font-family: "Zen Old Mincho", serif;
font-weight: 400;
margin: 0 0 12px;
padding: 0 12px 0;
line-height: 1.4;
letter-spacing: 0.12em
}
.history-main-lead{
position: relative;
margin: 0 0 9%;
}
.history-main-lead-img{
position: absolute;
bottom:-32%;
right: 0;
width: 29%;
}
.history-main-lead p{
position: relative;
font-size: 20px;
font-family: "Zen Old Mincho", serif;
font-weight: 400;
margin: 0 0 2.3%;
line-height: 2.5;
}
.history-details{
display: flex;
justify-content: space-between;
padding: 0 8% 0 0;
}
.history-details-emblem{
width: 30.2%;
}

.history-details-interior{
width: 64%;
}
.history-details-ttl-box{
position: relative;
margin: 0 0 18px;
}
.history-details-ttl-box::after{
width: 100%;
height: 1px;
position: absolute;
top: 18px;
left: 0;
content: '';
background: #be914b;
z-index: 0;
}
.history-details-ttl-box h3{
display: inline-block;
background: #eaeae0;
z-index: 10;
font-size: 20px;
font-weight: 500;
color: #be914b;
position: relative;
padding: 0 10px 0 0;
}

.history-tenku-typo{
position: absolute;
width: 420px;
right: 0;
bottom: -200px;
}
.history-grantenku-typo{
position: absolute;
top: 24px;
left: 0;
width: 812px;
}
.history-second-sec{
background: #fff;
padding: 0 4% 170px;
}
.history-second-inner{
max-width: 1260px;
margin: 0 auto;
padding: 190px 0 0;
position: relative;
}

.history-second-upper-box,
.history-second-lower-box{
display: flex;
justify-content: space-between;
}
.history-second-upper-box-img{
width: 31%;
}
.history-second-upper-box-cont{
width: 63%;
}
.history-second-upper-box-cont h2{
margin: 0 0 3%;
}
.history-second-upper-box-cont h2 p{
display: inline-block;
background: #be914b;
color: #fff;
font-size: 28px;
font-family: "Zen Old Mincho", serif;
font-weight: 400;
margin: 0 0 1.4%;
line-height: 1.5;
padding: 0 0 0 12px;
}
.history-second-upper-box-text p{
font-size: 20px;
font-family: "Zen Old Mincho", serif;
font-weight: 400;
line-height: 2.5;
position: relative;
margin: 0 0 2.3%;
}
.history-second-lower-box-img{
width: 41%;
}
.history-second-lower-box-cont{
width: 53%;
padding: 6% 0 0;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width : 1400px) {

}

@media only screen and (max-width : 1200px) {
.page-history-upper-wrap {
padding: 100px 4% 160px;
}
.history-second-inner {
padding: 150px 0 0;
}
.history-tenku-typo {
width: 294px;
right: 0;
bottom: -140px;
}
.history-grantenku-typo {
top: 24px;
left: 0;
width: 568px;
}
.history-main-lead p,
.history-second-upper-box-text p{
font-size: 16px;
margin: 0 0 2.3%;
line-height: 2.3;
}
.history-main {
margin: 0 0 3%;
padding: 0 0 10%;
}
.history-main h2 p {
font-size: 24px;
margin: 0 0 8px;
padding: 0 10px 0;
}
.history-second-upper-box-cont h2 p {
font-size: 24px;
padding: 0 0 0 8px;
}
.history-details {
padding:0 0;
}
.history-details-ttl-box h3 {
font-size: 16px;
padding: 0 10px 0 0;
}
.history-details-ttl-box::after {
top: 14px;
}
}

@media only screen and (max-width : 768px) {
.page-history-upper-wrap {
padding: 40px 4% 22vw;
}
.history-main-lead p, .history-second-upper-box-text p {
font-size: 3.6vw;
margin: 0 0 2.3%;
line-height: 2.3;
}
.history-details {
display: block;
}
.history-details-emblem{
width: 59.4%;
margin: 0 0 4%;
}
.history-details-interior{
width: 100%;
}
.history-details-ttl-box h3 {
font-size: 3.5vw;
padding: 0 3vw 0 0;
}
.history-details-ttl-box::after {
top: 2.9vw;
}
.history-tenku-typo {
width: 42.7%;
right: 0;
bottom: -18vw;
}
.history-grantenku-typo {
top: 4vw;
left: 0;
width: 82.3%;
}
.history-second-upper-box, .history-second-lower-box {
display: block;
justify-content: space-between;
}
.history-second-upper-box-cont {
width: 100%;
position: relative;
}
.history-second-lower-box-cont {
width: 100%;
padding:  0 0;
}
.history-second-sec {
padding: 0 4% 70px;
}
.history-second-upper-box-img {
width: 100%;
margin: 0 0 8%;
}
.history-second-upper-box-img img.history-second-main {
width: 53%;
}
.history-second-upper-box-cont h2 {
position: absolute;
left: 48%;
top: -26vw;
line-height: 1;
}
.history-second-upper-box-cont h2 p {
font-size: 4.4vw;
margin: 0 0 1vw;
padding: 0 0 0 1vw;
}
.history-second-inner {
padding: 22vw 0 0;
}
.history-second-lower-box-img {
position: absolute;
width: 42%;
left: 57%;
top: 24vw;
}
.history-main img {
width: 92%;
left: -5%;
}
.history-main h2 {
position: relative;
left: 0;
bottom: 0;
padding: 4vw 0 0;
line-height: 1;
z-index: 10;
}
.history-main h2 p {
font-size: 4.6vw;;
margin: 0 0 1.3vw;
padding: 0 1.4vw 0;
}
.history-main-lead-img {
position: absolute;
bottom: 0;
right: 0;
width: 40%;
}
.history-main {
margin: 0 0 6%;
padding: 0 0 2%;
}
.history-main-lead-img img {
width: 100%;
left: 0;
}

}
@media only screen and (max-width : 460px) {

}